def desc():
	return """
The MESA 6I25 SuperPort is a low cost, general purpose programmable I/O card
for the PCIE bus. The 6I25 is a low profile one lane PCIE card and is available with standard
or low profile brackets. The 6I25 uses standard parallel port pinouts and connectors for
compatibility with most parallel port interfaced motion control / CNC breakout cards, allowing
a motion control performance boost while retaining a reliable real time PCI interface.

The 6I25 provides 34 I/O bits (17 per connector). All I/O bits have bus switches that
provide 5V tolerance and also have the benefit of disconnecting all I/O pins when the host
CPU is off, preventing damage to the 6I25 if power is supplied to I/O pins when the host is
powered down. All I/O pins have pull-up resistors, so have a defined state at power up.
Unlike the parallel port that the 6I25 replaces, each I/O bit has individually programmable
direction and function.
"""

def image():
	return '6i25.png'

def connectors():
	return ['P2 HDR26 Connector', 'P3 DB25F Connector', '']

def daughters():
	return ['7i76 5 Axis Stepper', '7i77 6 Axis Servo', '7i78 4 Axis Stepper']

