def desc():
	return """
The MESA 7I80HD is a low cost, general purpose, FPGA based programmable I/O
card with 100 BaseT Ethernet host connection. The 7I80HD that uses 50 pin I/O connectors
with interleaved grounds and IO module rack compatible pinouts. The 7I80HD is compatible
with all of Mesa’s 50 pin daughtercards.

The 7I80HD has a simplified UDP host data transfer systems that allows operation
in real time and compatibility with standard networks. Dual FPGA configuration EEPROMs
allow simple recovery from programming mistakes. The 7I80HD provides 72 I/O bits (24 per
connector) All I/O bits are 5V tolerant and have pullup resistors. A power source option
allows the 7I80HD to supply 5V or 3.3V power to breakout boards as desired. The 5V power
option is protected by a PTC.

Firmware modules are provided for hardware step generation, quadrature encoder
counting, PWM generation, digital I/O, Smart Serial remote I/O, BISS, SSI, SPI, UART
interfaces and more. All motion control firmware is open source and easily modified to
support new functions or different mixes of functions.
"""

def image():
	return '7i80HD.png'

def connectors():
	return ['P2 50 Pin Connector', 'P3 50 Pin Connector', 'P4 50 Pin Connector']

def daughters():
	return ['7i33 4 Axis Servo', '7i37 8 out, 16 in I/O', '7i48 6 Axis Servo']

